arches: "aarch64 ppc64le i686 x86_64 s390x"

image_allowlist_pkgs:
  - CentOS-Stream-Container-Base
  - CentOS-Stream-Container-Minimal
  - CentOS-Stream-ec2
  - CentOS-Stream-ec2-aarch64
  - CentOS-Stream-GenericCloud
  - CentOS-Stream-Vagrant

# When adding a module, always add the -devel one too otherwise 
# everything ends up in flames. I mean the build won't succeed
# in MBS. 
allowlist_modules:
  - idm
  - idm-devel
  - container-tools
  - container-tools-devel
  - javapackages-bootstrap
  - javapackages-bootstrap-devel
  - javapackages-tools
  - javapackages-tools-devel
  - mariadb
  - mariadb-devel
  - maven
  - maven-devel
  - mysql
  - mysql-devel
  - nginx
  - nginx-devel
  - nodejs
  - nodejs-devel
  - php
  - php-devel
  - postgresql
  - postgresql-devel
  - redis
  - redis-devel
  - ruby
  - ruby-devel
  - testmodule
  - testmodule-devel
  - swig
  - swig-devel

allowlist_pkgs:
  - 389-ds-base
  - Box2D
  - CUnit
  - Cython
  - HdrHistogram
  - HdrHistogram_c
  - Judy
  - LibRaw
  - ModemManager
  - NetworkManager
  - NetworkManager-libreswan
  - OpenIPMI
  - PEGTL
  - PackageKit
  - PyQt-builder
  - PyYAML
  - SDL2
  - WALinuxAgent
  - Xaw3d
  - a52dec
  - aajohan-comfortaa-fonts
  - aardvark-dns
  - abattis-cantarell-fonts
  - accel-config
  - accountsservice
  - acl
  - acpica-tools
  - acpid
  - adcli
  - adobe-mappings-cmap
  - adobe-mappings-pdf
  - adobe-source-code-pro-fonts
  - adwaita-icon-theme
  - adwaita-qt
  - aide
  - alsa-firmware
  - alsa-lib
  - alsa-plugins
  - alsa-sof-firmware
  - alsa-tools
  - alsa-utils
  - anaconda
  - anaconda-user-help
  - annobin
  - ansible-collection-microsoft-sql
  - ansible-collection-redhat-rhel_mgmt
  - ansible-core
  - ansible-freeipa
  - ansible-pcp
  - ant
  - anthy-unicode
  - antlr
  - aopalliance
  - apache-commons-beanutils
  - apache-commons-cli
  - apache-commons-codec
  - apache-commons-collections
  - apache-commons-compress
  - apache-commons-io
  - apache-commons-jxpath
  - apache-commons-lang3
  - apache-commons-logging
  - apache-commons-net
  - apache-commons-parent
  - apache-parent
  - apache-resource-bundles
  - apiguardian
  - appstream
  - appstream-data
  - apr
  - apr-util
  - aqute-bnd
  - argon2
  - argparse-manpage
  - asciidoc
  - asio
  - aspell
  - aspell-en
  - assertj-core
  - at
  - at-spi2-atk
  - at-spi2-core
  - atinject
  - atk
  - atkmm
  - atlas
  - attr
  - audit
  - augeas
  - authselect
  - autoconf
  - autoconf-archive
  - autoconf-latest
  - autofs
  - automake
  - autotrace
  - avahi
  - awscli2
  - babel
  - babeltrace
  - babl
  - bacula
  - baobab
  - basesystem
  - bash
  - bash-completion
  - bc
  - bcc
  - bcel
  - bdftopcf
  - beakerlib
  - beust-jcommander
  - bind
  - bind-dyndb-ldap
  - bind9.18
  - bind9.18-dyndb-ldap
  - binutils
  - biosdevname
  - bison
  - bitmap-fonts
  - blis
  - blktrace
  - bluez
  - bogofilter
  - bolt
  - boom-boot
  - boost
  - bootc
  - booth
  - bootupd
  - bpftool
  - bpftrace
  - brasero
  - brltty
  - brotli
  - bsf
  - bubblewrap
  - buildah
  - build-helper-maven-plugin 
  - butane
  - byacc
  - byaccj
  - byte-buddy
  - byteman
  - bzip2
  - c-ares
  - c2esp
  - ca-certificates
  - cachefilesd
  - cairo
  - cairomm
  - capstone
  - catatonit
  - catch1
  - cdi-api
  - centos-bookmarks
  - centos-indexhtml
  - centos-logos
  - centos-stream-release
  - cepces
  - ceph
  - certmonger
  - cglib
  - chan
  - check
  - checkpolicy
  - cheese
  - chkconfig
  - chrome-gnome-shell
  - chrony
  - chrpath
  - cifs-utils
  - cim-schema
  - cjose
  - clang
  - classloader-leak-test-framework
  - cldr-emoji-annotation
  - clevis
  - clevis-pin-tpm2
  - cloud-init
  - cloud-utils
  - clucene
  - clutter
  - clutter-gst3
  - clutter-gtk
  - cmake
  - cmocka
  - cockpit
  - cockpit-composer
  - cockpit-files
  - cockpit-leapp
  - cockpit-machines
  - cockpit-ostree
  - cockpit-podman
  - cockpit-session-recording
  - cogl
  - color-filesystem
  - colord
  - colord-gtk
  - compat-libgfortran-48
  - compat-lua
  - compat-openssl11
  - compat-sap-c++-12
  - compat-sap-c++-13
  - compiler-rt
  - composefs
  - conmon
  - conntrack-tools
  - console-login-helper-messages
  - console-setup
  - container-selinux
  - container-tools
  - containernetworking-plugins
  - containers-common
  - convmv
  - copy-jdk-configs
  - coreutils
  - corosync
  - corosync-qdevice
  - cpio
  - cppunit
  - cracklib
  - crash
  - crash-gcore-command
  - crash-trace-command
  - createrepo_c
  - criu
  - cronie
  - crontabs
  - crun
  - crypto-policies
  - cryptsetup
  - cscope
  - culmus-fonts
  - cups
  - cups-filters
  - cups-pk-helper
  - curl
  - cyrus-imapd
  - cyrus-sasl
  - datefudge
  - dblatex
  - dbus
  - dbus-broker
  - dbus-glib
  - dbus-python
  - dconf
  - dconf-editor
  - dcraw
  - ddiskit
  - debugedit
  - decentxml
  - dejagnu
  - dejavu-fonts
  - delve
  - desktop-file-utils
  - devhelp
  - device-mapper-multipath
  - device-mapper-persistent-data
  - dhcp
  - dialog
  - diffstat
  - diffutils
  - ding-libs
  - directory-maven-plugin
  - disruptor
  - dlm
  - dmidecode
  - dnf
  - dnf-plugins-core
  - dnsconfd
  - dnsmasq
  - docbook-dtds
  - docbook-style-dsssl
  - docbook-style-xsl
  - docbook-utils
  - docbook2X
  - docbook5-schemas
  - docbook5-style-xsl
  - dos2unix
  - dosfstools
  - dotconf
  - dotnet6.0
  - dotnet7.0
  - dotnet8.0
  - dotnet9.0
  - double-conversion
  - dovecot
  - doxygen
  - dpdk
  - dptfxtract
  - dracut
  - driverctl
  - dtc
  - dwarves
  - dwz
  - dyninst
  - e2fsprogs
  - easymock
  - ecj
  - ed
  - edk2
  - efi-rpm-macros
  - efibootmgr
  - efivar
  - efs-utils
  - egl-wayland
  - eglexternalplatform
  - eigen3
  - elfutils
  - elinks
  - emacs
  - emacs-auctex
  - enchant
  - enchant2
  - enscript
  - environment-modules
  - eog
  - erofs-utils
  - esc
  - espeak-ng
  - eth-tools
  - ethtool
  - evince
  - evolution
  - evolution-data-server
  - evolution-ews
  - evolution-mapi
  - execstack
  - exempi
  - exfatprogs
  - exiv2
  - expat
  - expect
  - extra-enforcer-rules
  - fabtests
  - fapolicyd
  - fasterxml-oss-parent
  - fcgi
  - fcoe-utils
  - fdk-aac-free
  - felix-gogo-command
  - felix-gogo-parent
  - felix-gogo-runtime
  - felix-gogo-shell
  - felix-parent
  - felix-scr
  - felix-utils
  - fence-agents
  - festival
  - fetchmail
  - fftw
  - fido-device-onboard
  - file
  - filesystem
  - findutils
  - fio
  - firefox
  - firewalld
  - flac
  - flashrom
  - flatpak
  - flatpak-builder
  - flatpak-rpm-macros
  - flatpak-runtime-config
  - flatpak-xdg-utils
  - flex
  - flexiblas
  - flite
  - fltk
  - flute
  - foma
  - fontawesome-fonts
  - fontconfig
  - fontforge
  - fonts-rpm-macros
  - fonttools
  - fonttosfnt
  - foomatic
  - foomatic-db
  - fprintd
  - freeglut
  - freeipmi
  - freeradius
  - freerdp
  - freetype
  - fribidi
  - frr
  - fstrm
  - ftp
  - fuse
  - fuse-overlayfs
  - fuse3
  - fusesource-pom
  - fwupd
  - fxload
  - galera
  - gawk
  - gc
  - gcab
  - gcc
  - gcc-toolset-12
  - gcc-toolset-12-annobin
  - gcc-toolset-12-binutils
  - gcc-toolset-12-dwz
  - gcc-toolset-12-gcc
  - gcc-toolset-12-gdb
  - gcc-toolset-13
  - gcc-toolset-13-annobin
  - gcc-toolset-13-binutils
  - gcc-toolset-13-dwz
  - gcc-toolset-13-gcc
  - gcc-toolset-13-gdb
  - gcc-toolset-14
  - gcc-toolset-14-annobin
  - gcc-toolset-14-binutils
  - gcc-toolset-14-dwz
  - gcc-toolset-14-gcc
  - gcr
  - gd
  - gdb
  - gdbm
  - gdisk
  - gdk-pixbuf2
  - gdk-pixbuf2-xlib
  - gdm
  - gedit
  - gedit-plugins
  - gegl04
  - geoclue2
  - geocode-glib
  - geolite2
  - gettext
  - gfs2-utils
  - ghc-rpm-macros
  - ghc-srpm-macros
  - ghostscript
  - giflib
  - gimp
  - git
  - git-lfs
  - gjs
  - gl-manpages
  - glade
  - glib-networking
  - glib2
  - glibc
  - glibc32
  - glibmm24
  - glm
  - glslang
  - glusterfs
  - gmp
  - gnome-autoar
  - gnome-backgrounds
  - gnome-bluetooth
  - gnome-calculator
  - gnome-characters
  - gnome-color-manager
  - gnome-common
  - gnome-connections
  - gnome-control-center
  - gnome-desktop3
  - gnome-devel-docs
  - gnome-disk-utility
  - gnome-extensions-app
  - gnome-font-viewer
  - gnome-initial-setup
  - gnome-keyring
  - gnome-kiosk
  - gnome-logs
  - gnome-menus
  - gnome-online-accounts
  - gnome-photos
  - gnome-remote-desktop
  - gnome-screenshot
  - gnome-session
  - gnome-settings-daemon
  - gnome-shell
  - gnome-shell-extension-background-logo
  - gnome-shell-extensions
  - gnome-software
  - gnome-system-monitor
  - gnome-terminal
  - gnome-themes-extra
  - gnome-tour
  - gnome-tweaks
  - gnome-user-docs
  - gnome-video-effects
  - gnu-efi
  - gnupg2
  - gnutls
  - go-rpm-macros
  - go-toolset
  - gobject-introspection
  - golang
  - golang-github-cpuguy83-md2man
  - gom
  - google-api-python-client
  - google-auth-httplib2
  - google-carlito-fonts
  - google-crosextra-caladea-fonts
  - google-droid-fonts
  - google-guice
  - google-noto-cjk-fonts
  - google-noto-emoji-fonts
  - google-noto-fonts
  - google-roboto-slab-fonts
  - gperf
  - gpgme
  - gpm
  - gpsd-minimal
  - grafana
  - grafana-pcp
  - graphene
  - graphite2
  - graphviz
  - greenboot
  - grep
  - grilo
  - grilo-plugins
  - groff
  - grpc
  - grub2
  - grubby
  - gsettings-desktop-schemas
  - gsl
  - gsm
  - gsound
  - gspell
  - gssproxy
  - gstreamer1
  - gstreamer1-plugins-bad-free
  - gstreamer1-plugins-base
  - gstreamer1-plugins-good
  - gstreamer1-plugins-ugly-free
  - gstreamer1-rtsp-server
  - gt
  - gtk-doc
  - gtk-vnc
  - gtk2
  - gtk3
  - gtk4
  - gtkmm30
  - gtksourceview4
  - gtkspell
  - gtkspell3
  - guava
  - gubbi-fonts
  - guestfs-tools
  - gutenprint
  - gvfs
  - gvisor-tap-vsock
  - gzip
  - hamcrest
  - haproxy
  - harfbuzz
  - hdparm
  - help2man
  - hesiod
  - hexchat
  - hexedit
  - hicolor-icon-theme
  - hidapi
  - highlight
  - hivex
  - hostapd
  - hostname
  - hplip
  - hspell
  - ht-caladea-fonts
  - http-parser
  - httpcomponents-client
  - httpcomponents-core
  - httpcomponents-project
  - httpd
  - hunspell
  - hunspell-af
  - hunspell-ak
  - hunspell-am
  - hunspell-ar
  - hunspell-as
  - hunspell-ast
  - hunspell-az
  - hunspell-be
  - hunspell-ber
  - hunspell-bg
  - hunspell-bn
  - hunspell-br
  - hunspell-ca
  - hunspell-cop
  - hunspell-csb
  - hunspell-cv
  - hunspell-cy
  - hunspell-da
  - hunspell-de
  - hunspell-dsb
  - hunspell-el
  - hunspell-en
  - hunspell-eo
  - hunspell-es
  - hunspell-et
  - hunspell-eu
  - hunspell-fa
  - hunspell-fj
  - hunspell-fo
  - hunspell-fr
  - hunspell-fur
  - hunspell-fy
  - hunspell-ga
  - hunspell-gd
  - hunspell-gl
  - hunspell-grc
  - hunspell-gu
  - hunspell-gv
  - hunspell-haw
  - hunspell-hi
  - hunspell-hil
  - hunspell-hr
  - hunspell-hsb
  - hunspell-ht
  - hunspell-hu
  - hunspell-hy
  - hunspell-ia
  - hunspell-id
  - hunspell-is
  - hunspell-it
  - hunspell-kk
  - hunspell-km
  - hunspell-kn
  - hunspell-ko
  - hunspell-ku
  - hunspell-ky
  - hunspell-la
  - hunspell-lb
  - hunspell-ln
  - hunspell-lt
  - hunspell-mai
  - hunspell-mg
  - hunspell-mi
  - hunspell-mk
  - hunspell-ml
  - hunspell-mn
  - hunspell-mos
  - hunspell-mr
  - hunspell-ms
  - hunspell-mt
  - hunspell-nds
  - hunspell-ne
  - hunspell-nl
  - hunspell-no
  - hunspell-nr
  - hunspell-nso
  - hunspell-ny
  - hunspell-oc
  - hunspell-om
  - hunspell-or
  - hunspell-pa
  - hunspell-pl
  - hunspell-pt
  - hunspell-qu
  - hunspell-quh
  - hunspell-ro
  - hunspell-ru
  - hunspell-rw
  - hunspell-sc
  - hunspell-se
  - hunspell-shs
  - hunspell-si
  - hunspell-sk
  - hunspell-sl
  - hunspell-smj
  - hunspell-so
  - hunspell-sq
  - hunspell-sr
  - hunspell-ss
  - hunspell-st
  - hunspell-sv
  - hunspell-sw
  - hunspell-ta
  - hunspell-te
  - hunspell-tet
  - hunspell-th
  - hunspell-ti
  - hunspell-tk
  - hunspell-tl
  - hunspell-tn
  - hunspell-tpi
  - hunspell-ts
  - hunspell-uk
  - hunspell-ur
  - hunspell-uz
  - hunspell-ve
  - hunspell-vi
  - hunspell-wa
  - hunspell-xh
  - hunspell-yi
  - hunspell-zu
  - hwdata
  - hwloc
  - hyperv-daemons
  - hyphen
  - hyphen-as
  - hyphen-bg
  - hyphen-bn
  - hyphen-ca
  - hyphen-cy
  - hyphen-da
  - hyphen-de
  - hyphen-el
  - hyphen-es
  - hyphen-eu
  - hyphen-fa
  - hyphen-fr
  - hyphen-ga
  - hyphen-gl
  - hyphen-gu
  - hyphen-hi
  - hyphen-hu
  - hyphen-id
  - hyphen-it
  - hyphen-kn
  - hyphen-lt
  - hyphen-ml
  - hyphen-mr
  - hyphen-nl
  - hyphen-or
  - hyphen-pa
  - hyphen-pl
  - hyphen-pt
  - hyphen-ro
  - hyphen-ru
  - hyphen-sk
  - hyphen-sl
  - hyphen-sv
  - hyphen-ta
  - hyphen-te
  - hyphen-uk
  - i2c-tools
  - ibus
  - ibus-anthy
  - ibus-hangul
  - ibus-libpinyin
  - ibus-libzhuyin
  - ibus-m17n
  - ibus-table
  - ibus-table-chinese
  - ibus-table-others
  - ibus-typing-booster
  - icoutils
  - icu
  - ignition
  - iio-sensor-proxy
  - ima-evm-utils
  - imaptest
  - imath
  - inih
  - initial-setup
  - initscripts
  - inkscape
  - insights-client
  - intel-cmt-cat
  - intel-lpmd
  - intltool
  - iotop
  - ipa
  - ipa-healthcheck
  - ipcalc
  - iperf3
  - ipmitool
  - iproute
  - iprutils
  - ipset
  - iptables
  - iptraf-ng
  - iputils
  - ipvsadm
  - ipxe
  - irqbalance
  - irssi
  - iscsi-initiator-utils
  - isns-utils
  - iso-codes
  - isomd5sum
  - itstool
  - iw
  - jackson-annotations
  - jackson-bom
  - jackson-core
  - jackson-databind
  - jackson-jaxrs-providers
  - jackson-modules-base
  - jackson-parent
  - jakarta-activation
  - jakarta-activation2
  - jakarta-annotations
  - jakarta-inject1.0
  - jakarta-mail
  - jakarta-oro
  - jakarta-servlet
  - janino
  - jansi
  - jansson
  - jasper
  - java-1.8.0-openjdk
  - java-11-openjdk
  - java-17-openjdk
  - java-21-openjdk
  - java_cup
  - javacc
  - javacc-maven-plugin
  - javapackages-bootstrap
  - javapackages-tools
  - javaparser
  - jaxb
  - jaxb-api
  - jaxb-api4
  - jaxb-dtd-parser
  - jaxb-fi
  - jaxb-istack-commons
  - jaxb-stax-ex
  - jbig2dec
  - jbigkit
  - jboss-jaxrs-2.0-api
  - jboss-logging
  - jboss-logging-tools
  - jboss-parent
  - jctools
  - jdeparser
  - jdepend
  - jdependency
  - jdom
  - jdom2
  - jflex
  - jigawatts
  - jitterentropy
  - jmc
  - jmc-core
  - jna
  - jomolhari-fonts
  - jose
  - jq
  - js-d3-flame-graph
  - jsch
  - json-c
  - json-glib
  - jsoup
  - jsr-305
  - jss
  - julietaula-montserrat-fonts
  - junit
  - junit5
  - jurand
  - jzlib
  - kabi-dw
  - kacst-fonts
  - kasumi
  - kbd
  - kdump-anaconda-addon
  - keepalived
  - kernel
  - kernel-rt
  - kernel-srpm-macros
  - kernelshark
  - kexec-tools
  - keybinder3
  - keycloak-httpd-client-install
  - keylime
  - keylime-agent-rust
  - keyutils
  - khmer-os-fonts
  - kmod
  - kmod-kvdo
  - kpatch
  - krb5
  - kronosnet
  - ksc
  - ksh
  - ksmtuned
  - ktls-utils
  - ladspa
  - lame
  - langpacks
  - langtable
  - lapack
  - lasso
  - latex2html
  - lato-fonts
  - lcms2
  - ldapjdk
  - ldns
  - leapp
  - leapp-repository
  - ledmon
  - leptonica
  - less
  - lftp
  - libEMF
  - libICE
  - libSM
  - libX11
  - libXScrnSaver
  - libXau
  - libXaw
  - libXcomposite
  - libXcursor
  - libXdamage
  - libXdmcp
  - libXext
  - libXfixes
  - libXfont2
  - libXft
  - libXi
  - libXinerama
  - libXmu
  - libXp
  - libXpm
  - libXrandr
  - libXrender
  - libXres
  - libXt
  - libXtst
  - libXv
  - libXxf86dga
  - libXxf86vm
  - libabigail
  - libabw
  - libadwaita
  - libaio
  - libao
  - libappstream-glib
  - libarchive
  - libassuan
  - libasyncns
  - libatasmart
  - libatomic_ops
  - libbase
  - libblkio
  - libblockdev
  - libbpf
  - libburn
  - libbytesize
  - libcanberra
  - libcap
  - libcap-ng
  - libcbor
  - libcdio
  - libcdio-paranoia
  - libcdr
  - libcmis
  - libcomps
  - libconfig
  - libdaemon
  - libdatrie
  - libdazzle
  - libdb
  - libdecor
  - libdmx
  - libdnf
  - libdrm
  - libdvdnav
  - libdvdread
  - libecap
  - libeconf
  - libecpg
  - libedit
  - libell
  - libeot
  - libepoxy
  - libepubgen
  - liberation-fonts
  - liberation-narrow-fonts
  - libestr
  - libetonyek
  - libev
  - libevdev
  - libevent
  - libexif
  - libexttextcat
  - libfabric
  - libfastjson
  - libffi
  - libfido2
  - libfontenc
  - libfonts
  - libformula
  - libfprint
  - libfreehand
  - libgcrypt
  - libgdata
  - libgee
  - libgexiv2
  - libgit2
  - libglvnd
  - libgnomekbd
  - libgpg-error
  - libgphoto2
  - libgpiod
  - libgsf
  - libgtop2
  - libgudev
  - libguestfs
  - libguestfs-winsupport
  - libgusb
  - libgweather
  - libgxps
  - libhandy
  - libhangul
  - libi2cd
  - libica
  - libical
  - libidn2
  - libieee1284
  - libijs
  - libinput
  - libipt
  - libiptcdata
  - libiscsi
  - libisoburn
  - libisofs
  - libjcat
  - libjpeg-turbo
  - libkcapi
  - libkdumpfile
  - libkeepalive
  - libksba
  - liblangtag
  - liblayout
  - libldac
  - libloader
  - liblockfile
  - liblognorm
  - liblouis
  - libmad
  - libmatchbox
  - libmaxminddb
  - libmbim
  - libmediaart
  - libmemcached-awesome
  - libmicrohttpd
  - libmng
  - libmnl
  - libmodulemd
  - libmpc
  - libmpeg2
  - libmspack
  - libmspub
  - libmtp
  - libmwaw
  - libmypaint
  - libnbd
  - libndp
  - libnet
  - libnetfilter_conntrack
  - libnetfilter_cthelper
  - libnetfilter_cttimeout
  - libnetfilter_queue
  - libnfnetlink
  - libnftnl
  - libnl3
  - libnma
  - libnotify
  - libnsl2
  - libnumbertext
  - libnvme
  - libnxz
  - libocxl
  - libodfgen
  - libogg
  - libomp
  - libopenraw
  - liborcus
  - libosinfo
  - libotf
  - libotr
  - libpagemaker
  - libpaper
  - libpcap
  - libpciaccess
  - libpeas
  - libpfm
  - libpinyin
  - libpipeline
  - libpmemobj-cpp
  - libpng
  - libpng15
  - libpq
  - libproxy
  - libpsl
  - libpsm2
  - libpst
  - libpwquality
  - libqb
  - libqmi
  - libqrtr-glib
  - libqxp
  - librabbitmq
  - librdkafka
  - librelp
  - libreoffice
  - libreoffice-voikko
  - librepo
  - libreport
  - librepository
  - libreswan
  - librevenge
  - librhsm
  - librsvg2
  - librtas
  - librx
  - libsamplerate
  - libseccomp
  - libsecret
  - libselinux
  - libsemanage
  - libsepol
  - libserf
  - libserializer
  - libservicelog
  - libshout
  - libsigc++20
  - libsigsegv
  - libslirp
  - libsmbios
  - libsmi
  - libsndfile
  - libsolv
  - libsoup
  - libspectre
  - libspiro
  - libsrtp
  - libssh
  - libstaroffice
  - libstemmer
  - libstoragemgmt
  - libtalloc
  - libtasn1
  - libtdb
  - libteam
  - libtevent
  - libthai
  - libtheora
  - libtiff
  - libtimezonemap
  - libtirpc
  - libtool
  - libtpms
  - libtraceevent
  - libtracefs
  - libuninameslist
  - libunistring
  - libunwind
  - liburing
  - libusb
  - libusbx
  - libuser
  - libutempter
  - libuv
  - libva
  - libvdpau
  - libverto
  - libvirt
  - libvirt-dbus
  - libvirt-glib
  - libvirt-python
  - libvisio
  - libvisual
  - libvma
  - libvoikko
  - libvorbis
  - libvpd
  - libvpx
  - libwacom
  - libwebp
  - libwmf
  - libwnck3
  - libwpd
  - libwpe
  - libwpg
  - libwps
  - libxcb
  - libxcrypt
  - libxcvt
  - libxkbcommon
  - libxkbfile
  - libxklavier
  - libxml2
  - libxmlb
  - libxshmfence
  - libxslt
  - libyaml
  - libyang
  - libzdnn
  - libzfcphbaapi
  - libzip
  - libzmf
  - libzpc
  - linux-firmware
  - linux-sgx-enclaves-prebuilt
  - linuxconsoletools
  - linuxdoc-tools
  - linuxptp
  - lklug-fonts
  - lksctp-tools
  - lld
  - lldb
  - lldpad
  - lldpd
  - llhttp
  - llvm
  - llvm-toolset
  - lm_sensors
  - lmdb
  - lockdev
  - log4j
  - logrotate
  - logwatch
  - lohit-assamese-fonts
  - lohit-bengali-fonts
  - lohit-devanagari-fonts
  - lohit-gujarati-fonts
  - lohit-gurmukhi-fonts
  - lohit-kannada-fonts
  - lohit-marathi-fonts
  - lohit-odia-fonts
  - lohit-tamil-fonts
  - lohit-telugu-fonts
  - lorax
  - lorax-templates-rhel
  - low-memory-monitor
  - lpsolve
  - lrzsz
  - lshw
  - lsof
  - lsscsi
  - lsvpd
  - ltrace
  - lttng-ust
  - lua
  - lua-posix
  - lua-rpm-macros
  - luksmeta
  - lvm2
  - lynx
  - lz4
  - lzo
  - lzop
  - m17n-db
  - m17n-lib
  - m4
  - madan-fonts
  - mailcap
  - make
  - make-latest
  - mallard-rng
  - man-db
  - man-pages
  - mariadb
  - mariadb-connector-c
  - mariadb-connector-odbc
  - mariadb-java-client
  - marshalparser
  - matchbox-window-manager
  - maven
  - maven-antrun-plugin
  - maven-archiver
  - maven-artifact-transfer
  - maven-assembly-plugin
  - maven-bundle-plugin
  - maven-common-artifact-filters
  - maven-compiler-plugin
  - maven-dependency-analyzer
  - maven-dependency-plugin
  - maven-dependency-tree
  - maven-enforcer
  - maven-file-management
  - maven-filtering
  - maven-jar-plugin
  - maven-parent
  - maven-plugin-build-helper
  - maven-plugin-bundle
  - maven-plugin-testing
  - maven-plugin-tools
  - maven-remote-resources-plugin
  - maven-resolver
  - maven-resources-plugin
  - maven-shade-plugin
  - maven-shared-incremental
  - maven-shared-io
  - maven-shared-utils
  - maven-source-plugin
  - maven-surefire
  - maven-verifier
  - maven-verifier-plugin
  - maven-wagon
  - mc
  - mcelog
  - mcstrans
  - mdadm
  - mdds
  - mdevctl
  - mecab
  - mecab-ipadic
  - memcached
  - memkind
  - memstrack
  - memtest86+
  - mesa
  - mesa-demos
  - mesa-libGLU
  - mesa-libGLw
  - meson
  - microcode_ctl
  - microdnf
  - micropipenv
  - mingw-binutils
  - mingw-crt
  - mingw-filesystem
  - mingw-gcc
  - mingw-gettext
  - mingw-glib2
  - mingw-headers
  - mingw-libffi
  - mingw-pcre
  - mingw-pcre2
  - mingw-pixman
  - mingw-pkg-config
  - mingw-qemu-ga-win
  - mingw-srvany
  - mingw-termcap
  - mingw-w64-tools
  - mingw-win-iconv
  - mingw-winpthreads
  - mingw-zlib
  - minicom
  - mkfontscale
  - mksh
  - mlocate
  - mm-common
  - mobile-broadband-provider-info
  - mockito
  - mod_auth_gssapi
  - mod_auth_mellon
  - mod_auth_openidc
  - mod_authnz_pam
  - mod_fcgid
  - mod_http2
  - mod_intercept_form_submit
  - mod_jk
  - mod_lookup_identity
  - mod_md
  - mod_proxy_cluster
  - mod_security
  - mod_security_crs
  - mod_wsgi
  - modello
  - moditect
  - modulemaker-maven-plugin
  - modulemd-tools
  - mojo-parent
  - mokutil
  - motif
  - mozilla-filesystem
  - mpdecimal
  - mpfr
  - mpg123
  - mpich
  - mpitests
  - mptcpd
  - mrtg
  - msitools
  - mstflint
  - mt-st
  - mtdev
  - mtools
  - mtr
  - mtx
  - multilib-rpm-config
  - munge
  - munge-maven-plugin
  - mutt
  - mutter
  - mvapich2
  - mypaint-brushes
  - mysql
  - mysql-selinux
  - mythes
  - mythes-bg
  - mythes-ca
  - mythes-cs
  - mythes-da
  - mythes-de
  - mythes-el
  - mythes-en
  - mythes-eo
  - mythes-es
  - mythes-fr
  - mythes-ga
  - mythes-hu
  - mythes-it
  - mythes-nl
  - mythes-pl
  - mythes-pt
  - mythes-ro
  - mythes-ru
  - mythes-sk
  - mythes-sl
  - mythes-sv
  - mythes-uk
  - nano
  - nasm
  - nautilus
  - navilu-fonts
  - nbdkit
  - ncompress
  - ncurses
  - ndctl
  - neon
  - net-snmp
  - net-tools
  - netavark
  - netlabel_tools
  - netpbm
  - nettle
  - network-manager-applet
  - newt
  - nfs-utils
  - nfs4-acl-tools
  - nftables
  - nghttp2
  - nginx
  - ninja-build
  - nispor
  - nmap
  - nmstate
  - nodejs
  - nodejs-nodemon
  - nodejs-packaging
  - npth
  - nss
  - nss-altfiles
  - nss_wrapper
  - ntpstat
  - numactl
  - numad
  - numatop
  - numpy
  - nvme-cli
  - nvme-stas
  - nvmetcli
  - nvml
  - objectweb-asm
  - objenesis
  - ocaml
  - ocaml-alcotest
  - ocaml-astring
  - ocaml-augeas
  - ocaml-calendar
  - ocaml-camomile
  - ocaml-cinaps
  - ocaml-cppo
  - ocaml-csexp
  - ocaml-csv
  - ocaml-curses
  - ocaml-dune
  - ocaml-extlib
  - ocaml-fileutils
  - ocaml-findlib
  - ocaml-fmt
  - ocaml-fpath
  - ocaml-gettext
  - ocaml-labltk
  - ocaml-libvirt
  - ocaml-markup
  - ocaml-migrate-parsetree
  - ocaml-ocamlbuild
  - ocaml-odoc
  - ocaml-parsexp
  - ocaml-ppxlib
  - ocaml-react
  - ocaml-sexplib
  - ocaml-srpm-macros
  - ocaml-stdio
  - ocaml-tyxml
  - ocaml-uuidm
  - ocaml-uutf
  - ocaml-xml-light
  - oci-seccomp-bpf-hook
  - ocl-icd
  - oddjob
  - omping
  - ongres-scram
  - oniguruma
  - opa-ff
  - opa-fm
  - opae
  - opal-prd
  - open-sans-fonts
  - open-vm-tools
  - openal-soft
  - openblas
  - openblas-srpm-macros
  - openchange
  - opencl-filesystem
  - opencl-headers
  - opencryptoki
  - opencsd
  - opendnssec
  - openexr
  - openjade
  - openjpeg2
  - openldap
  - openmpi
  - openoffice-lv
  - openoffice.org-dict-cs_CZ
  - opensc
  - openscap
  - openscap-report
  - openslp
  - opensm
  - opensp
  - openssh
  - openssl
  - openssl-ibmca
  - openssl-pkcs11
  - opentelemetry-collector
  - opentest4j
  - openwsman
  - opus
  - orc
  - orca
  - os-prober
  - osbuild
  - osbuild-composer
  - oscap-anaconda-addon
  - osci-internal-test-package
  - osgi-annotation
  - osgi-compendium
  - osgi-core
  - osinfo-db
  - osinfo-db-tools
  - ostree
  - overpass-fonts
  - owasp-java-encoder
  - p11-kit
  - pacemaker
  - paktype-naqsh-fonts
  - paktype-naskh-basic-fonts
  - paktype-tehreer-fonts
  - pam
  - pam_wrapper
  - pango
  - pangomm
  - paper
  - papi
  - paps
  - parted
  - passt
  - passwd
  - patch
  - patchutils
  - pavucontrol
  - pbzip2
  - pcaudiolib
  - pciutils
  - pcm
  - pcp
  - pcre
  - pcre2
  - pcs
  - pcsc-lite
  - pcsc-lite-ccid
  - pentaho-libxml
  - pentaho-reporting-flow-engine
  - perftest
  - perl
  - perl-Algorithm-Diff
  - perl-AnyEvent
  - perl-App-cpanminus
  - perl-Archive-Tar
  - perl-Archive-Zip
  - perl-Authen-SASL
  - perl-B-COW
  - perl-B-Hooks-EndOfScope
  - perl-BSD-Resource
  - perl-Bit-Vector
  - perl-CGI
  - perl-CPAN
  - perl-CPAN-Changes
  - perl-CPAN-DistnameInfo
  - perl-CPAN-Meta
  - perl-CPAN-Meta-Check
  - perl-CPAN-Meta-Requirements
  - perl-CPAN-Meta-YAML
  - perl-Canary-Stability
  - perl-Capture-Tiny
  - perl-Carp
  - perl-Carp-Clan
  - perl-Class-Accessor
  - perl-Class-Accessor-Chained
  - perl-Class-Data-Inheritable
  - perl-Class-Inner
  - perl-Class-Inspector
  - perl-Class-Method-Modifiers
  - perl-Class-ReturnValue
  - perl-Class-Singleton
  - perl-Class-Tiny
  - perl-Class-XSAccessor
  - perl-Clone
  - perl-Compress-Bzip2
  - perl-Compress-Raw-Bzip2
  - perl-Compress-Raw-Lzma
  - perl-Compress-Raw-Zlib
  - perl-Config-AutoConf
  - perl-Config-IniFiles
  - perl-Config-Perl-V
  - perl-Convert-ASN1
  - perl-Convert-Base64
  - perl-Crypt-OpenSSL-Bignum
  - perl-Crypt-OpenSSL-Guess
  - perl-Crypt-OpenSSL-RSA
  - perl-Crypt-OpenSSL-Random
  - perl-Crypt-PasswdMD5
  - perl-DBD-MariaDB
  - perl-DBD-MySQL
  - perl-DBD-Pg
  - perl-DBD-SQLite
  - perl-DBI
  - perl-DB_File
  - perl-Data-Dump
  - perl-Data-Dumper
  - perl-Data-ICal
  - perl-Data-ICal-TimeZone
  - perl-Data-OptList
  - perl-Data-Section
  - perl-Data-UUID
  - perl-Date-Calc
  - perl-Date-ISO8601
  - perl-Date-Manip
  - perl-DateTime
  - perl-DateTime-Event-ICal
  - perl-DateTime-Event-Recurrence
  - perl-DateTime-Format-Builder
  - perl-DateTime-Format-ICal
  - perl-DateTime-Format-ISO8601
  - perl-DateTime-Format-Strptime
  - perl-DateTime-Locale
  - perl-DateTime-Set
  - perl-DateTime-TimeZone
  - perl-DateTime-TimeZone-SystemV
  - perl-DateTime-TimeZone-Tzfile
  - perl-Devel-CallChecker
  - perl-Devel-Caller
  - perl-Devel-CheckBin
  - perl-Devel-CheckLib
  - perl-Devel-GlobalDestruction
  - perl-Devel-Hide
  - perl-Devel-LexAlias
  - perl-Devel-PPPort
  - perl-Devel-Size
  - perl-Devel-StackTrace
  - perl-Devel-Symdump
  - perl-Digest
  - perl-Digest-CRC
  - perl-Digest-HMAC
  - perl-Digest-MD5
  - perl-Digest-SHA
  - perl-Digest-SHA1
  - perl-Dist-CheckConflicts
  - perl-DynaLoader-Functions
  - perl-Encode
  - perl-Encode-Detect
  - perl-Encode-EUCJPASCII
  - perl-Encode-IMAPUTF7
  - perl-Encode-Locale
  - perl-Env
  - perl-Error
  - perl-Eval-Closure
  - perl-Exception-Class
  - perl-Exporter
  - perl-Exporter-Tiny
  - perl-ExtUtils-CBuilder
  - perl-ExtUtils-Config
  - perl-ExtUtils-Helpers
  - perl-ExtUtils-Install
  - perl-ExtUtils-InstallPaths
  - perl-ExtUtils-MakeMaker
  - perl-ExtUtils-Manifest
  - perl-ExtUtils-ParseXS
  - perl-ExtUtils-PkgConfig
  - perl-FCGI
  - perl-Fedora-VSP
  - perl-File-BaseDir
  - perl-File-Copy-Recursive
  - perl-File-DesktopEntry
  - perl-File-Fetch
  - perl-File-Find-Object
  - perl-File-Find-Object-Rule
  - perl-File-Find-Rule
  - perl-File-HomeDir
  - perl-File-LibMagic
  - perl-File-Listing
  - perl-File-MMagic
  - perl-File-MimeInfo
  - perl-File-Path
  - perl-File-ReadBackwards
  - perl-File-Remove
  - perl-File-ShareDir
  - perl-File-ShareDir-Install
  - perl-File-Slurp
  - perl-File-Slurper
  - perl-File-Temp
  - perl-File-Which
  - perl-File-chdir
  - perl-File-pushd
  - perl-Filter
  - perl-Filter-Simple
  - perl-Font-AFM
  - perl-Font-TTF
  - perl-GSSAPI
  - perl-Getopt-Long
  - perl-Guard
  - perl-HTML-Format
  - perl-HTML-Parser
  - perl-HTML-Tagset
  - perl-HTML-Tree
  - perl-HTTP-Cookies
  - perl-HTTP-Daemon
  - perl-HTTP-Date
  - perl-HTTP-Message
  - perl-HTTP-Negotiate
  - perl-HTTP-Tiny
  - perl-IO-All
  - perl-IO-Compress
  - perl-IO-Compress-Lzma
  - perl-IO-HTML
  - perl-IO-Multiplex
  - perl-IO-Socket-INET6
  - perl-IO-Socket-IP
  - perl-IO-Socket-SSL
  - perl-IO-String
  - perl-IO-Tty
  - perl-IO-Zlib
  - perl-IO-stringy
  - perl-IPC-Cmd
  - perl-IPC-Run
  - perl-IPC-Run3
  - perl-IPC-SysV
  - perl-IPC-System-Simple
  - perl-Import-Into
  - perl-Importer
  - perl-JSON
  - perl-JSON-PP
  - perl-JSON-XS
  - perl-LDAP
  - perl-LWP-MediaTypes
  - perl-LWP-Protocol-https
  - perl-List-MoreUtils
  - perl-List-MoreUtils-XS
  - perl-List-Pairwise
  - perl-Locale-Codes
  - perl-Locale-Maketext
  - perl-MIME-Base64
  - perl-MIME-Charset
  - perl-MIME-Types
  - perl-MRO-Compat
  - perl-Mail-AuthenticationResults
  - perl-Mail-DKIM
  - perl-Mail-IMAPTalk
  - perl-Mail-JMAPTalk
  - perl-Mail-SPF
  - perl-Mail-Sender
  - perl-MailTools
  - perl-Math-BigInt
  - perl-Math-BigInt-FastCalc
  - perl-Math-BigRat
  - perl-Math-Int64
  - perl-Module-Build
  - perl-Module-Build-Tiny
  - perl-Module-CPANfile
  - perl-Module-CoreList
  - perl-Module-Implementation
  - perl-Module-Install
  - perl-Module-Install-AuthorRequires
  - perl-Module-Install-AuthorTests
  - perl-Module-Install-AutoLicense
  - perl-Module-Install-ExtraTests
  - perl-Module-Install-GithubMeta
  - perl-Module-Install-ManifestSkip
  - perl-Module-Install-ReadmeFromPod
  - perl-Module-Install-ReadmeMarkdownFromPod
  - perl-Module-Install-Repository
  - perl-Module-Load
  - perl-Module-Load-Conditional
  - perl-Module-Manifest-Skip
  - perl-Module-Metadata
  - perl-Module-Package
  - perl-Module-Package-Au
  - perl-Module-Pluggable
  - perl-Module-Runtime
  - perl-Module-ScanDeps
  - perl-Module-Signature
  - perl-Moo
  - perl-Mozilla-CA
  - perl-NNTPClient
  - perl-NTLM
  - perl-Net-CIDR-Lite
  - perl-Net-CalDAVTalk
  - perl-Net-CardDAVTalk
  - perl-Net-DAVTalk
  - perl-Net-DNS
  - perl-Net-DNS-Resolver-Mock
  - perl-Net-DNS-Resolver-Programmable
  - perl-Net-DNS-SEC
  - perl-Net-HTTP
  - perl-Net-LDAP-Server
  - perl-Net-LibIDN2
  - perl-Net-Ping
  - perl-Net-SMTP-SSL
  - perl-Net-SSLeay
  - perl-Net-Server
  - perl-NetAddr-IP
  - perl-Number-Compare
  - perl-Object-Deadly
  - perl-Object-HashBase
  - perl-Package-Generator
  - perl-Package-Stash
  - perl-Package-Stash-XS
  - perl-PadWalker
  - perl-Parallel-ForkManager
  - perl-Params-Check
  - perl-Params-Classify
  - perl-Params-Util
  - perl-Params-Validate
  - perl-Params-ValidationCompiler
  - perl-Parse-PMFile
  - perl-Parse-Yapp
  - perl-Path-Class
  - perl-Path-Tiny
  - perl-PathTools
  - perl-Perl-Destruct-Level
  - perl-Perl-OSType
  - perl-PerlIO-utf8_strict
  - perl-PerlIO-via-QuotedPrint
  - perl-Pod-Checker
  - perl-Pod-Coverage
  - perl-Pod-Escapes
  - perl-Pod-Markdown
  - perl-Pod-Parser
  - perl-Pod-Perldoc
  - perl-Pod-Simple
  - perl-Pod-Usage
  - perl-Readonly
  - perl-Ref-Util
  - perl-Ref-Util-XS
  - perl-Role-Tiny
  - perl-SGMLSpm
  - perl-SNMP_Session
  - perl-Scalar-List-Utils
  - perl-Scope-Guard
  - perl-Set-Infinite
  - perl-Socket
  - perl-Socket6
  - perl-Software-License
  - perl-Specio
  - perl-Storable
  - perl-String-CRC32
  - perl-String-ShellQuote
  - perl-Sub-Exporter
  - perl-Sub-Exporter-Progressive
  - perl-Sub-Identify
  - perl-Sub-Info
  - perl-Sub-Install
  - perl-Sub-Name
  - perl-Sub-Quote
  - perl-Sub-Uplevel
  - perl-Switch
  - perl-Sys-CPU
  - perl-Sys-MemInfo
  - perl-Sys-Syslog
  - perl-Taint-Runtime
  - perl-Task-Weaken
  - perl-Term-ANSIColor
  - perl-Term-Cap
  - perl-Term-Size-Any
  - perl-Term-Size-Perl
  - perl-Term-Table
  - perl-TermReadKey
  - perl-Test-CPAN-Meta
  - perl-Test-CPAN-Meta-JSON
  - perl-Test-Deep
  - perl-Test-Differences
  - perl-Test-Exception
  - perl-Test-FailWarnings
  - perl-Test-Fatal
  - perl-Test-File
  - perl-Test-File-ShareDir
  - perl-Test-Harness
  - perl-Test-InDistDir
  - perl-Test-Inter
  - perl-Test-LongString
  - perl-Test-Needs
  - perl-Test-NoWarnings
  - perl-Test-Output
  - perl-Test-Pod
  - perl-Test-Pod-Coverage
  - perl-Test-Requires
  - perl-Test-RequiresInternet
  - perl-Test-Simple
  - perl-Test-Taint
  - perl-Test-TrailingSpace
  - perl-Test-Unit
  - perl-Test-Warn
  - perl-Test-Warnings
  - perl-Test-Without-Module
  - perl-Test-XML
  - perl-Test-utf8
  - perl-Test2-Plugin-NoWarnings
  - perl-Test2-Suite
  - perl-Text-Balanced
  - perl-Text-CharWidth
  - perl-Text-Diff
  - perl-Text-Glob
  - perl-Text-LevenshteinXS
  - perl-Text-ParseWords
  - perl-Text-Soundex
  - perl-Text-Tabs+Wrap
  - perl-Text-Template
  - perl-Text-Unidecode
  - perl-Text-VCardFast
  - perl-Text-WrapI18N
  - perl-Text-vFile-asData
  - perl-Thread-Queue
  - perl-Tie-DataUUID
  - perl-Tie-IxHash
  - perl-Tie-RefHash
  - perl-Time-HiRes
  - perl-Time-Local
  - perl-TimeDate
  - perl-Tk
  - perl-Try-Tiny
  - perl-Types-Serialiser
  - perl-UNIVERSAL-require
  - perl-URI
  - perl-Unicode-Collate
  - perl-Unicode-EastAsianWidth
  - perl-Unicode-LineBreak
  - perl-Unicode-Normalize
  - perl-Unicode-UTF8
  - perl-Unix-Syslog
  - perl-Variable-Magic
  - perl-WWW-RobotRules
  - perl-XML-Catalog
  - perl-XML-DOM
  - perl-XML-Fast
  - perl-XML-Filter-BufferText
  - perl-XML-Generator
  - perl-XML-LibXML
  - perl-XML-NamespaceSupport
  - perl-XML-Parser
  - perl-XML-RegExp
  - perl-XML-SAX
  - perl-XML-SAX-Base
  - perl-XML-SAX-Writer
  - perl-XML-SemanticDiff
  - perl-XML-Simple
  - perl-XML-Spice
  - perl-XML-TokeParser
  - perl-XML-Twig
  - perl-XML-XPath
  - perl-XML-XPathEngine
  - perl-XString
  - perl-YAML
  - perl-YAML-LibYAML
  - perl-YAML-Tiny
  - perl-autodie
  - perl-bignum
  - perl-common-sense
  - perl-constant
  - perl-experimental
  - perl-generators
  - perl-gettext
  - perl-inc-latest
  - perl-libintl-perl
  - perl-libnet
  - perl-libwww-perl
  - perl-libxml-perl
  - perl-local-lib
  - perl-namespace-autoclean
  - perl-namespace-clean
  - perl-parent
  - perl-perlfaq
  - perl-podlators
  - perl-srpm-macros
  - perl-strictures
  - perl-threads
  - perl-threads-shared
  - perl-utf8-all
  - perl-version
  - perltidy
  - pesign
  - pf-bb-config
  - pg_repack
  - pgaudit
  - pgvector
  - php
  - php-pear
  - php-pecl-apcu
  - php-pecl-redis6
  - php-pecl-rrd
  - php-pecl-xdebug3
  - php-pecl-zip
  - physfs
  - pigz
  - pinentry
  - pinfo
  - pipewire
  - pixman
  - pkgconf
  - pki-core
  - pki-servlet-engine
  - plexus-archiver
  - plexus-build-api
  - plexus-build-api0
  - plexus-cipher
  - plexus-classworlds
  - plexus-compiler
  - plexus-components-pom
  - plexus-containers
  - plexus-interpolation
  - plexus-io
  - plexus-languages
  - plexus-pom
  - plexus-resources
  - plexus-sec-dispatcher
  - plexus-testing
  - plexus-utils
  - plexus-xml
  - plotnetcfg
  - plotutils
  - plymouth
  - pmdk-convert
  - pmix
  - pmreorder
  - pnm2ppa
  - po4a
  - podman
  - policycoreutils
  - polkit
  - polkit-pkla-compat
  - poppler
  - poppler-data
  - popt
  - postfix
  - postgres-decoderbufs
  - postgresql
  - postgresql-jdbc
  - postgresql-odbc
  - potrace
  - power-profiles-daemon
  - powerpc-utils
  - powertop
  - ppc64-diag
  - ppp
  - pps-tools
  - pptp
  - prefixdevname
  - procmail
  - procps-ng
  - protobuf
  - protobuf-c
  - ps_mem
  - psacct
  - psmisc
  - pstoedit
  - psutils
  - pt-sans-fonts
  - publicsuffix-list
  - pulseaudio
  - py3c
  - pyatspi
  - pybind11
  - pycairo
  - pyelftools
  - pygobject3
  - pykickstart
  - pyodbc
  - pyparsing
  - pyparted
  - pyproject-rpm-macros
  - pyserial
  - pytest
  - python-PyMySQL
  - python-alembic
  - python-alsa
  - python-appdirs
  - python-argcomplete
  - python-attrs
  - python-augeas
  - python-awscrt
  - python-blivet
  - python-botocore
  - python-breathe
  - python-cachetools
  - python-cffi
  - python-chardet
  - python-colorama
  - python-configobj
  - python-configshell
  - python-cpuinfo
  - python-cryptography
  - python-cups
  - python-dasbus
  - python-dateutil
  - python-dbus-client-gen
  - python-dbus-python-client-gen
  - python-dbus-signature-pyparsing
  - python-dbusmock
  - python-decorator
  - python-distro
  - python-dmidecode
  - python-dns
  - python-docutils
  - python-drgn
  - python-enchant
  - python-ethtool
  - python-eventlet
  - python-fasteners
  - python-flit-core
  - python-fs
  - python-google-api-core
  - python-google-auth
  - python-greenlet
  - python-grpcio-gcp
  - python-gssapi
  - python-httpretty
  - python-idna
  - python-imagesize
  - python-iniconfig
  - python-iniparse
  - python-inotify
  - python-into-dbus-python
  - python-jinja2
  - python-jmespath
  - python-jsonpatch
  - python-jsonpointer
  - python-jsonschema
  - python-justbases
  - python-justbytes
  - python-jwcrypto
  - python-kdcproxy
  - python-kmod
  - python-lark-parser
  - python-ldap
  - python-lesscpy
  - python-libevdev
  - python-linux-procfs
  - python-lit
  - python-lxml
  - python-mako
  - python-markdown
  - python-markupsafe
  - python-meh
  - python-munkres
  - python-netaddr
  - python-netifaces
  - python-networkx
  - python-oauth2client
  - python-oauthlib
  - python-olefile
  - python-packaging
  - python-pefile
  - python-pexpect
  - python-pid
  - python-pip
  - python-pluggy
  - python-ply
  - python-podman
  - python-prettytable
  - python-productmd
  - python-prompt-toolkit
  - python-psutil
  - python-psycopg2
  - python-ptyprocess
  - python-py
  - python-pyasn1
  - python-pycdlib
  - python-pycotap
  - python-pycparser
  - python-pycurl
  - python-pyghmi
  - python-pygit2
  - python-pygments
  - python-pyqt5-sip
  - python-pyrsistent
  - python-pysocks
  - python-pytest-runner
  - python-pytest-subtests
  - python-pytest-timeout
  - python-pyudev
  - python-qemu-qmp
  - python-qrcode
  - python-qt5
  - python-readthedocs-sphinx-ext
  - python-requests
  - python-requests-file
  - python-requests-ftp
  - python-requests-gssapi
  - python-requests-oauthlib
  - python-resolvelib
  - python-rjsmin
  - python-rpm-generators
  - python-rpm-macros
  - python-rpmautospec
  - python-rpmautospec-core
  - python-rsa
  - python-rtslib
  - python-ruamel-yaml
  - python-ruamel-yaml-clib
  - python-s3transfer
  - python-scour
  - python-setuptools
  - python-setuptools-rust
  - python-setuptools_scm
  - python-simpleline
  - python-six
  - python-snowballstemmer
  - python-sphinx
  - python-sphinx-issues
  - python-sphinx-theme-alabaster
  - python-sphinx_rtd_theme
  - python-sphinxcontrib-applehelp
  - python-sphinxcontrib-devhelp
  - python-sphinxcontrib-htmlhelp
  - python-sphinxcontrib-httpdomain
  - python-sphinxcontrib-jsmath
  - python-sphinxcontrib-log-cabinet
  - python-sphinxcontrib-qthelp
  - python-sphinxcontrib-serializinghtml
  - python-sphinxcontrib-websupport
  - python-sqlalchemy
  - python-systemd
  - python-toml
  - python-tomli
  - python-tornado
  - python-tqdm
  - python-uritemplate
  - python-urllib-gssapi
  - python-urllib3
  - python-urwid
  - python-virt-firmware
  - python-virtualenv
  - python-wcwidth
  - python-websockets
  - python-wheel
  - python-yubico
  - python3-mallard-ducktype
  - python3.11
  - python3.11-Cython
  - python3.11-PyMySQL
  - python3.11-attrs
  - python3.11-cffi
  - python3.11-charset-normalizer
  - python3.11-cryptography
  - python3.11-idna
  - python3.11-iniconfig
  - python3.11-lxml
  - python3.11-mod_wsgi
  - python3.11-numpy
  - python3.11-packaging
  - python3.11-pip
  - python3.11-pluggy
  - python3.11-ply
  - python3.11-psycopg2
  - python3.11-pybind11
  - python3.11-pycparser
  - python3.11-pyparsing
  - python3.11-pysocks
  - python3.11-pytest
  - python3.11-pyyam
  - python3.11-pyyaml
  - python3.11-requests
  - python3.11-scipy
  - python3.11-semantic_version
  - python3.11-setuptools
  - python3.11-setuptools-rust
  - python3.11-six
  - python3.11-urllib3
  - python3.11-wheel
  - python3.12
  - python3.12-Cython
  - python3.12-PyMySQL
  - python3.12-cffi
  - python3.12-charset-normalizer
  - python3.12-cryptography
  - python3.12-flit-core
  - python3.12-idna
  - python3.12-iniconfig
  - python3.12-lxml
  - python3.12-mod_wsgi
  - python3.12-numpy
  - python3.12-packaging
  - python3.12-pip
  - python3.12-pluggy
  - python3.12-ply
  - python3.12-psycopg2
  - python3.12-pybind11
  - python3.12-pycparser
  - python3.12-pytest
  - python3.12-pyyaml
  - python3.12-requests
  - python3.12-scipy
  - python3.12-semantic_version
  - python3.12-setuptools
  - python3.12-setuptools-rust
  - python3.12-urllib3
  - python3.12-wheel
  - python3.9
  - pytz
  - pyusb
  - pywbem
  - pyxattr
  - pyxdg
  - qatengine
  - qatlib
  - qatzip
  - qat-zstd-plugin
  - qclib
  - qdox
  - qemu-kvm
  - qgnomeplatform
  - qhull
  - qpdf
  - qt5
  - qt5-doc
  - qt5-qt3d
  - qt5-qtbase
  - qt5-qtconnectivity
  - qt5-qtdeclarative
  - qt5-qtdoc
  - qt5-qtgraphicaleffects
  - qt5-qtimageformats
  - qt5-qtlocation
  - qt5-qtmultimedia
  - qt5-qtquickcontrols
  - qt5-qtquickcontrols2
  - qt5-qtscript
  - qt5-qtsensors
  - qt5-qtserialbus
  - qt5-qtserialport
  - qt5-qtsvg
  - qt5-qttools
  - qt5-qttranslations
  - qt5-qtwayland
  - qt5-qtwebchannel
  - qt5-qtwebsockets
  - qt5-qtx11extras
  - qt5-qtxmlpatterns
  - quota
  - radvd
  - rapidjson
  - raptor2
  - rasdaemon
  - rasqal
  - rdma-core
  - readline
  - realmd
  - realtime-setup
  - realtime-tests
  - rear
  - redfish-finder
  - redhat-fonts
  - redhat-internal-test-package
  - redhat-lsb
  - redhat-rpm-config
  - redis
  - redland
  - regexp
  - replacer
  - resource-agents
  - resource-agents-sap
  - resource-agents-sap-hana
  - resource-agents-sap-hana-scaleout
  - rest
  - resteasy
  - restore
  - rhc
  - rhel-system-roles
  - rhel-system-roles-sap
  - rig
  - rng-tools
  - rootfiles
  - rpcbind
  - rpcsvc-proto
  - rpm
  - rpm-local-generator-support
  - rpm-mpi-hooks
  - rpm-ostree
  - rpmdevtools
  - rpmlint
  - rrdtool
  - rshim
  - rsync
  - rsyslog
  - rteval
  - rteval-loads
  - rtkit
  - rtla
  - ruby
  - rubygem-asciidoctor
  - rubygem-coderay
  - rubygem-diff-lcs
  - rubygem-hiredis
  - rubygem-kramdown
  - rubygem-kramdown-parser-gfm
  - rubygem-mustache
  - rubygem-mysql2
  - rubygem-nokogiri
  - rubygem-pg
  - rubygem-racc
  - rubygem-ronn-ng
  - rubygem-rouge
  - rubygem-rspec
  - rubygem-rspec-core
  - rubygem-rspec-expectations
  - rubygem-rspec-mocks
  - rubygem-rspec-support
  - rubygem-thread_order
  - runc
  - rust
  - rust-afterburn
  - rust-bootupd
  - rust-coreos-installer
  - rust-packaging
  - rust-srpm-macros
  - rust-ssh-key-dir
  - rust-toolset
  - rust-zram-generator
  - s-nail
  - s390utils
  - saab-fonts
  - sac
  - samba
  - sane-airscan
  - sane-backends
  - sanlock
  - sap-cluster-connector
  - sap-hana-ha
  - sat4j
  - satyr
  - sbc
  - sbd
  - sblim-cmpi-base
  - sblim-cmpi-devel
  - sblim-indication_helper
  - sblim-sfcCommon
  - sblim-sfcb
  - sblim-sfcc
  - sblim-wbemcli
  - scap-security-guide
  - scap-workbench
  - scapy
  - scipy
  - scl-utils
  - scrub
  - sdl12-compat
  - seabios
  - seahorse
  - sed
  - selinux-policy
  - sendmail
  - servicelog
  - setools
  - setroubleshoot
  - setroubleshoot-plugins
  - setserial
  - setup
  - setxkbmap
  - sevctl
  - sg3_utils
  - sgabios
  - sgml-common
  - sgpio
  - sgx-rpm-macros
  - shaderc
  - shadow-utils
  - shared-mime-info
  - sharutils
  - shim
  - shim-unsigned-aarch64
  - shim-unsigned-x64
  - sid
  - sil-abyssinica-fonts
  - sil-nuosu-fonts
  - sil-padauk-fonts
  - sil-scheherazade-fonts
  - sip
  - sip6
  - sisu
  - sisu-mojos
  - skopeo
  - slang
  - slapi-nis
  - slf4j
  - slirp4netns
  - smartmontools
  - smc-meera-fonts
  - smc-rachana-fonts
  - smc-tools
  - snakeyaml
  - snapm
  - snappy
  - snpguest
  - snphost
  - socat
  - socket_wrapper
  - softhsm
  - sombok
  - sos
  - sound-theme-freedesktop
  - soundtouch
  - source-highlight
  - spamassassin
  - spausedd
  - speech-dispatcher
  - speech-tools
  - speex
  - speexdsp
  - spice-protocol
  - spice-vdagent
  - spirv-headers
  - spirv-tools
  - splix
  - sqlite
  - squashfs-tools
  - squid
  - sscg
  - sshpass
  - sssd
  - stalld
  - star
  - startup-notification
  - stix-fonts
  - strace
  - stratis-cli
  - stratisd
  - stress-ng
  - stunnel
  - subscription-manager
  - subscription-manager-cockpit
  - subscription-manager-rhsm-certificates
  - subversion
  - sudo
  - suitesparse
  - supermin
  - sushi
  - swig
  - switcheroo-control
  - swtpm
  - symlinks
  - synce4l
  - sysfsutils
  - syslinux
  - sysprof
  - sysstat
  - system-config-printer
  - systemd
  - systemtap
  - taglib
  - takari-polyglot
  - tang
  - tar
  - targetcli
  - tbb
  - tboot
  - tcl
  - tcpdump
  - tcsh
  - teckit
  - telnet
  - tesseract
  - tesseract-tessdata
  - testng
  - tex-fonts-hebrew
  - texi2html
  - texinfo
  - texlive
  - tftp
  - thai-scalable-fonts
  - thermald
  - thunderbird
  - tigervnc
  - time
  - tinycdb
  - tix
  - tk
  - tlog
  - tmpwatch
  - tmux
  - tog-pegasus
  - tokyocabinet
  - tomcat
  - tomcatjss
  - toolbox
  - totem
  - totem-pl-parser
  - tpm2-abrmd
  - tpm2-abrmd-selinux
  - tpm2-pkcs11
  - tpm2-tools
  - tpm2-tss
  - trace-cmd
  - tracer
  - traceroute
  - tracker
  - tracker-miners
  - transfig
  - tree-pkg
  - trustee-guest-components
  - tss2
  - ttembed
  - ttfautohint
  - ttmkfdir
  - tuna
  - tuned
  - twolame
  - tzdata
  - uchardet
  - ucs-miscfixed-fonts
  - ucx
  - udftools
  - udica
  - udisks2
  - uid_wrapper
  - umockdev
  - unbound
  - unicode-emoji
  - unicode-ucd
  - unifdef
  - units
  - univocity-parsers
  - unixODBC
  - unzip
  - upower
  - uresourced
  - urlview
  - urw-base35-fonts
  - usb_modeswitch
  - usb_modeswitch-data
  - usbguard
  - usbredir
  - usbutils
  - usermode
  - userspace-rcu
  - utf8proc
  - util-linux
  - uuid
  - v4l-utils
  - vala
  - valgrind
  - varnish
  - varnish-modules
  - vdo
  - velocity
  - vhostmd
  - vim
  - virt-manager
  - virt-p2v
  - virt-top
  - virt-v2v
  - virt-viewer
  - virt-what
  - virt-who
  - virtio-win
  - virtiofsd
  - voikko-fi
  - volume_key
  - vsftpd
  - vte291
  - vulkan-headers
  - vulkan-loader
  - vulkan-tools
  - vulkan-utility-libraries
  - vulkan-validation-layers
  - vulkan-volk
  - watchdog
  - wavpack
  - wayland
  - wayland-protocols
  - wayland-utils
  - waypipe
  - web-assets
  - webkit2gtk3
  - webrtc-audio-processing
  - weldr-client
  - wget
  - which
  - whois
  - wireguard-tools
  - wireless-regdb
  - wireplumber
  - wireshark
  - woff2
  - wordnet
  - words
  - wpa_supplicant
  - wpebackend-fdo
  - wsmancli
  - x3270
  - xalan-j2
  - xapian-core
  - xbean
  - xcb-proto
  - xcb-util
  - xcb-util-cursor
  - xcb-util-image
  - xcb-util-keysyms
  - xcb-util-renderutil
  - xcb-util-wm
  - xdg-dbus-proxy
  - xdg-desktop-portal
  - xdg-desktop-portal-gnome
  - xdg-desktop-portal-gtk
  - xdg-user-dirs
  - xdg-user-dirs-gtk
  - xdg-utils
  - xdp-tools
  - xerces-j2
  - xfsdump
  - xfsprogs
  - xhtml1-dtds
  - xhtml2fo-style-xsl
  - xkbcomp
  - xkeyboard-config
  - xml-commons-apis
  - xml-commons-resolver
  - xmlrpc-c
  - xmlsec1
  - xmlstarlet
  - xmlstreambuffer
  - xmlto
  - xmltoman
  - xmlunit
  - xmvn
  - xorg-x11-drivers
  - xorg-x11-drv-dummy
  - xorg-x11-drv-evdev
  - xorg-x11-drv-fbdev
  - xorg-x11-drv-libinput
  - xorg-x11-drv-v4l
  - xorg-x11-drv-vmware
  - xorg-x11-drv-wacom
  - xorg-x11-font-utils
  - xorg-x11-fonts
  - xorg-x11-proto-devel
  - xorg-x11-server
  - xorg-x11-server-Xwayland
  - xorg-x11-server-utils
  - xorg-x11-util-macros
  - xorg-x11-utils
  - xorg-x11-xauth
  - xorg-x11-xbitmaps
  - xorg-x11-xinit
  - xorg-x11-xtrans-devel
  - xrestop
  - xsane
  - xterm
  - xxhash
  - xz
  - xz-java
  - yajl
  - yara
  - yasm
  - yelp
  - yelp-tools
  - yelp-xsl
  - yggdrasil
  - yggdrasil-worker-package-manager
  - zaf
  - zenity
  - zip
  - zlib
  - zsh
  - zstd
  - zziplib
